[ModifyInfo]
FastMode=0
EditBy=
AutoAdd=0
[SaveTo]
Automatic=0
Path=%LocalDir%\%FileName%.Lrc
Encoding=1
[Other]
BackGroundColor=16777215
NormalTextColor=0
HighLightTextColor=255
AskOnExit=1
ThreePointTime=0
